﻿@model ASP.NET_MVC5_WebShopExample.Models.Image

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Image</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Answer.Content)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Answer.Content)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Category.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Category.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Discount.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Discount.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Product.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Product.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Question.Content)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Question.Content)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Review.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Review.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ReviewComment.Content)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ReviewComment.Content)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UploadedByUser.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UploadedByUser.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Data)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Data)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UploadedDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UploadedDate)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ImageId }) |
    @Html.ActionLink("Back to List", "Index")
</p>
